
From: Christophe Lucas <clucas@rotomalug.org>

printk() calls should include appropriate KERN_* constant.

Signed-off-by: Christophe Lucas <clucas@rotomalug.org>
Signed-off-by: Domen Puncer <domen@coderock.org>
Signed-off-by: Johannes Stezenbach <js@linuxtv.org>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 drivers/media/dvb/ttpci/av7110_ipack.c |    2 +-
 1 files changed, 1 insertion(+), 1 deletion(-)

diff -puN drivers/media/dvb/ttpci/av7110_ipack.c~dvb-ttpci-kj-printk-fix drivers/media/dvb/ttpci/av7110_ipack.c
--- 25/drivers/media/dvb/ttpci/av7110_ipack.c~dvb-ttpci-kj-printk-fix	Mon Jun 27 15:36:47 2005
+++ 25-akpm/drivers/media/dvb/ttpci/av7110_ipack.c	Mon Jun 27 15:36:47 2005
@@ -24,7 +24,7 @@ int av7110_ipack_init(struct ipack *p, i
 		      void (*func)(u8 *buf, int size, void *priv))
 {
 	if (!(p->buf = vmalloc(size*sizeof(u8)))) {
-		printk ("Couldn't allocate memory for ipack\n");
+		printk(KERN_WARNING "Couldn't allocate memory for ipack\n");
 		return -ENOMEM;
 	}
 	p->size = size;
_
